@charset "utf-8";

.lead {
    margin-bottom: 80px;
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 2.125;
}
.lead:not(p + p) {
    margin-bottom: 2.125em;
}
.common-title-b {
    margin-top: 60px;
    margin-bottom: 40px;
}
#benefits .common-title-b {
    background: var(--color-corp);
    color: var(--color-text-sub);
}
#benefits .common-title-b:before {
    background: var(--color-text-sub);
}
@media screen and (max-width: 700px) {
    .lead {
        margin-bottom: 45px;
        font-size: calc(15px / var(--fs-base) * 1rem);
    }
    .lead:not(p + p) {
        margin-bottom: 2em;
    }
    .common-title-b {
        margin-top: 30px;
        margin-bottom: 30px;
    }
}


/* ---------- 
group-nav
----------*/
.group-nav{
    margin-bottom: 80px;
}
.group-nav ul {
    display: flex;
    justify-content: stretch;
    gap: 30px;
}
.group-nav ul li {
    position: relative;
    width: 313px;
    border-bottom: 1px solid var(--color-text);
}
.group-nav ul li:after {
    content: "";
    position: absolute;
    top: calc(50% - 10px);
    right: 22px;
    width: 8.5px;
    height: 8.5px;
    border-bottom: 1px solid var(--color-text);
    border-right: 1px solid var(--color-text);
    transform: translateY(-50%) rotate(45deg);
}
.group-nav ul li a {
    display: flex;
    align-items: center;
    padding-left: 20px;
    padding-bottom: 20px;
    height: 100%;
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 500;
    color: var(--color-text);
    letter-spacing: 0.05em;
    line-height: calc(25/16);
}
@media screen and (min-width: 701px) {
    .group-nav ul li:hover a {
        color: var(--color-line);
    }
    .group-nav ul li:hover:after {
        top: calc(50% - 1px);
        transition: 0.2s linear;
    }
}
@media screen and (max-width: 700px) {
    .group-nav{
        margin-bottom: 60px;
    }
    .group-nav ul {
        flex-wrap: wrap;
        justify-content: space-between;
        gap: 0;
    }
    .group-nav ul li {
        width: 46.8%;
    }
    .group-nav ul li:after {
        right: 0;
        top: 50%;
    }
    .group-nav ul li a {
        padding: 15px 0;
        font-size: calc(15px / var(--fs-base) * 1rem);
    }
}


/* ---------- 
section
----------*/
section {
    margin-bottom: 80px;
}
section#benefits {
    padding-top: 80px;
    padding-bottom: 80px;
    background: var(--color-F7F7F7);
}
section#environment,
section#benefits {
    scroll-margin-top: 100px;
}
section .sec-text {
    margin-bottom: 30px;
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 2.125;
}
@media screen and (max-width: 700px) {
    section {
        margin-bottom: 60px;
    }
    section#benefits {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    section .sec-text {
        margin-bottom: 30px;
        font-size: calc(15px / var(--fs-base) * 1rem);
    }
}


/* ---------- 
#environment
----------*/
.system-list {
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 10px;
    column-gap: 12px;
    margin: 0 auto 60px;
}
.system-list:has(li:nth-child(1)):not(:has(li:nth-child(2))) {
    max-width: clamp(330px, 23.57vw, calc(330px * var(--ratio)));
}
/* 2個 */
.system-list:has(li:nth-child(2)):not(:has(li:nth-child(3))) {
    grid-template-columns: repeat(2, 1fr);
    max-width: clamp(660px, 47.14vw, calc(660px * var(--ratio)));
}
/* 3個 */
.system-list:has(li:nth-child(3)):not(:has(li:nth-child(4))) {
    grid-template-columns: repeat(3, 1fr);
}
/* 4個 */
.system-list:has(li:nth-child(4)):not(:has(li:nth-child(5))) {
    grid-template-columns: repeat(2, 1fr);
    max-width: clamp(660px, 47.14vw, calc(660px * var(--ratio)));
}
/* 5個 */
.system-list:has(li:nth-child(5)):not(:has(li:nth-child(6))) {
    grid-template-columns: repeat(3, 1fr);
}
/* 6個以上 */
.system-list:has(li:nth-child(6)) {
    grid-template-columns: repeat(3, 1fr);
}
.system-list .system-list-item {
    padding: 25px 0 30px;
    min-width: 0;
    border: 1px solid var(--color-line);
}
.system-list .system-list-item .system-item-title {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    padding: 0 30px;
    height: calc(1.875em * 2);
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 500;
    line-height: 1.875;
    color: var(--color-corp);
}
.system-list .system-list-item .system-item-image {
    margin-bottom: 20px;
    aspect-ratio: 324 / 212.91;
}
.system-list .system-list-item .system-item-image img {
    margin: 0 auto;
    height: 100%;
    object-fit: cover;
}
.system-list .system-list-item .system-item-text {
    padding: 0 30px;
    font-size: clamp(12px, 0.85vw, calc(12px * var(--ratio)));
    font-weight: 400;
    line-height: 1.66;
}
.system-list .system-list-item .system-item-text ul li {
    position: relative;
    margin-left: 12px;
}
.system-list .system-list-item .system-item-text ul li::before {
    position: absolute;
    content: "";
    display: block;
    width: 6px;
    height: 6px;
    background-color: var(--color-link_009BDA);
    border-radius: 50%;
    top: 0.7em;
    left: -12px;
}
.system-list .system-list-item .system-item-text ul li > ul li::before {
    background-color: unset;
    border: 1px solid var(--color-link_009BDA);
}
.system-list .system-list-item .system-item-text ul li > ul li > ul li::before {
    content: "・";
    top: 0;
    border: unset;
    color: var(--color-link_009BDA);
}
.system-list .system-list-item .btn-wrap {
    margin-bottom: 0;
    margin-top: 20px;
    padding: 0 30px;
}
.system-list .system-list-item .btn-hover-grad {
    margin-bottom: 0;
    width: 100%;
    background: var(--color-D9D9D9);
    color: var(--color-text);
}
.system-list .system-list-item .btn-hover-grad:after {
    border-top: 1px solid var(--color-text);
    border-right: 1px solid var(--color-text);
}
@media screen and (min-width: 701px) {
    .system-list .system-list-item .btn-hover-grad:hover {
        background: linear-gradient(to right, #009BDA, #004E6D);
        color: var(--color-text-sub);
    }
    .system-list .system-list-item .btn-hover-grad:hover:after {
        border-top: 1px solid var(--color-text-sub);
        border-right: 1px solid var(--color-text-sub);
    }
}
@media screen and (min-width: 701px) and (max-width: 1100px) {
    .system-list .system-list-item .btn-wrap {
        padding: 0 15px;
    }
    .system-list .system-list-item .btn-hover-grad:after {
        left: 20px;
    }
}
@media screen and (max-width: 700px) {
    .system-list:has(li:nth-child(n)) {
        grid-template-columns: 1fr;
    }
    .system-list:has(li:nth-child(2)):not(:has(li:nth-child(3))),
    .system-list:has(li:nth-child(3)):not(:has(li:nth-child(4))),
    .system-list:has(li:nth-child(4)):not(:has(li:nth-child(5))),
    .system-list:has(li:nth-child(5)):not(:has(li:nth-child(6))),
    .system-list:has(li:nth-child(6)) {
        grid-template-columns: 1fr;
    }
    .system-list .system-list-item .system-item-title {
        font-size: calc(15px / var(--fs-base) * 1rem);
    }
    .system-list.list01 .system-list-item .system-item-title {
        height: auto;
    }
    .system-list .system-list-item .system-item-image {
        height: auto;
    }
    .system-list .system-list-item .system-item-text {
        font-size: calc(12px / var(--fs-base) * 1rem);
    }
    .system-list .system-list-item .btn-wrap {
        padding: 0 40px;
    }
}


/* ---------- 
#benefits
----------*/
.support-list {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    width: 662px;
    margin: 0 auto;
}
.support-list .support-list-item {
    width: calc((100% - 10px) / 2);
    padding: 30px;
    border: 1px solid var(--color-line);
}
/* support-list-item が3つのとき3列 */
.support-list:has(.support-list-item:nth-child(3)):not(:has(.support-list-item:nth-child(4))) {
    max-width: 998px;
    width: 100%;
}
.support-list:has(.support-list-item:nth-child(3)):not(:has(.support-list-item:nth-child(4))) .support-list-item {
    width: calc((100% - 20px) / 3);
}
/* support-list-item が5つのとき：上3列・下2列 */
.support-list:has(.support-list-item:nth-child(5)):not(:has(.support-list-item:nth-child(6))) {
    width: 998px;
    justify-content: center;
}
.support-list:has(.support-list-item:nth-child(5)):not(:has(.support-list-item:nth-child(6))) .support-list-item:nth-child(-n+3) {
    width: calc((100% - 20px) / 3);
}
.support-list:has(.support-list-item:nth-child(5)):not(:has(.support-list-item:nth-child(6))) .support-list-item:nth-child(n+4) {
    width: calc((clamp(660px, 47.14vw, calc(660px * var(--ratio))) - 10px) / 2);
}

.support-list .support-list-item .support-item-image {
    width: 50px;
    height: 50px;
    margin: 0 auto 20px;
}
.support-list .support-list-item .support-item-title {
    margin-bottom: 20px;
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 500;
    line-height: 1.875;
    color: var(--color-corp);
    text-align: center;
}
.support-list .support-list-item .support-item-text {
    font-size: clamp(12px, 0.85vw, calc(12px * var(--ratio)));
    font-weight: 400;
    line-height: 1.66;
}
.support-list .support-list-item .support-item-text ul li {
    position: relative;
    margin-left: 12px;
}
.support-list .support-list-item .support-item-text ul li::before {
    position: absolute;
    content: "";
    display: block;
    width: 6px;
    height: 6px;
    background-color: var(--color-link_009BDA);
    border-radius: 50%;
    top: 0.7em;
    left: -12px;
}
.support-list .support-list-item .support-item-text ul li > ul li::before {
    background-color: unset;
    border: 1px solid var(--color-link_009BDA);
}
.support-list .support-list-item .support-item-text ul li > ul li > ul li::before {
    content: "・";
    top: 0;
    border: unset;
    color: var(--color-link_009BDA);
}
.support-list .support-list-item .support-item-text ul + p {
    margin-top: 5px;
}
@media screen and (max-width: 700px) {
    .support-list {
        width: 100%;
    }
    .support-list:has(.support-list-item:nth-child(3)):not(:has(.support-list-item:nth-child(4))) .support-list-item,
    .support-list:has(.support-list-item:nth-child(5)):not(:has(.support-list-item:nth-child(6))) .support-list-item {
        width: calc((100% - 10px) / 2);
    }
    .support-list.list01 {
        margin-bottom: 60px;
    }
    .support-list .support-list-item {
        padding: 25px 20px 20px;
    }
    .support-list .support-list-item .support-item-image {
        margin: 0 auto 15px;
    }
    .support-list .support-list-item .support-item-title {
        margin-bottom: 15px;
        font-size: calc(15px / var(--fs-base) * 1rem);
    }
    .support-list .support-list-item .support-item-text {
        font-size: calc(12px / var(--fs-base) * 1rem);
    }
}


/* ---------- 
gallery
----------*/
.gallery {
    width: clamp(1000px, 71.4vw, 1200px);
    max-width: 100%;
    margin: 0 auto;
}
.gallery .gallery-item {
    width: clamp(326px, 23.286vw, calc(326px * var(--ratio)));
}
.gallery .gallery-img img {
    display: block;
    width: 100%;
    transition: filter 0.3s ease;
}
.gallery .gallery-item:hover .gallery-img img{
    filter:  brightness(0.85);
}

/* ナビゲーション */
.gallery .gallery-swiper-pagination {
    position: relative;
    padding: 32px 0;
    width: 100%;
    text-align: center;
}
.gallery .gallery-swiper-button-next,
.gallery .gallery-swiper-button-prev {
    position: absolute;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    width: 26px;
    height: 26px;
    border: 1px solid var(--color-text);
    border-radius: 50%;
    z-index: 10;
    cursor: pointer;
}
.gallery .gallery-swiper-button-next {
    left: calc(50% + 36px)
}
.gallery .gallery-swiper-button-prev {
    left: calc(50% - 36px)
}
.gallery .gallery-swiper-button-next:before,
.gallery .gallery-swiper-button-prev:before {
    content: "";
    position: absolute;
    top: calc(50% - 1px);
    width: 8px;
    height: 8px;
    transform: rotate(45deg) translate(-50%);
}
.gallery .gallery-swiper-button-next:before {
    border-top: 1px solid var(--color-text);
    border-right: 1px solid var(--color-text);
    right: calc(50% - 4px);
}
.gallery .gallery-swiper-button-prev:before {
    border-bottom: 1px solid var(--color-text);
    border-left: 1px solid var(--color-text);
    left: 50%;
}
.gallery .autoplay-toggle {
    position: absolute;
    width: 26px;
    height: 26px;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    cursor: pointer;
}
.gallery .autoplay-toggle .icon-default {
    display: block;
}
.gallery .autoplay-toggle .icon-stoped {
    display: none;
}
.gallery .autoplay-toggle.stoped .icon-default {
    display: none;
}
.gallery .autoplay-toggle.stoped .icon-stoped {
    display: block;
}
@media screen and (min-width: 701px) {
    .gallery .gallery-swiper-button-next:hover,
    .gallery .gallery-swiper-button-prev:hover {
        background: var(--color-text);
    }
    .gallery .gallery-swiper-button-next:hover:before {
        border-top: 1px solid var(--color-text-sub);
        border-right: 1px solid var(--color-text-sub);
    }
    .gallery .gallery-swiper-button-prev:hover:before {
        border-bottom: 1px solid var(--color-text-sub);
        border-left: 1px solid var(--color-text-sub);
    }
}
@media screen and (min-width: 701px) and (max-width: 1100px) {
    .gallery {
        padding-right: 30px;
        padding-left: 30px;
    }
}
@media screen and (max-width: 700px) {
    .gallery {
        padding-left: 0;
        padding-right: 0;
    }
    /* ナビゲーション */
    .gallery .gallery-swiper-button-next,
    .gallery .gallery-swiper-button-prev {
        transform: translateY(-50%);
    }
    .gallery .gallery-swiper-button-next {
        right: 37%;
        left: auto;
    }
    .gallery .gallery-swiper-button-prev {
        left: 37%;
    }
}


/* ---------- 
btn-wrap
----------*/
.btn-wrap{
    margin-bottom: 80px;
}
@media screen and (max-width: 700px) {
    .btn-wrap{
        margin-bottom: 60px;
    }
}